.text
{
font-family="Arial"; 
font-size: 10pt; 
color: black; 
}

.inputSubmit
{
color: #000000;
background-color: #EEEEEE;
border-color : #000000;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family : Verdana,Arial;
font-size : 10px;
font-weight: bold;
}

.gray_back
{

color: #000022; 
border-color: #000044; 
font-family: tahoma, ms sans serif; 
font-size: 9pt; 
background: white; 
border-bottom: 1px solid black; 
border-right: 1px solid black; 
border-left: 1px solid black; 
border-top: 1px solid black; 
height: 19px; 
text-decoration: none; 
cursor: hand; 
padding-right: 5px; 
padding-left: 5px;
}